Skocz do zawartości

Patryk5813

Moderator forum
  • Zawartość

    372
  • Rejestracja

  • Ostatnio

  • Wygrane dni

    38

Posty napisane przez Patryk5813


  1. 20 godzin temu, Crido napisał:

    "zabezpieczeniami" XDD

    Vpsy są (przeważnie) zabezepiczone może że kupujesz na jakimś arabskim za 10jenów 

    Najlepiej postawić na linuxgsm 

    wpisz w googla linuxgsm minecraft wybierz swój system operacyjny i kopiuj komendy wszystko masz tam wyjaśnione 

    Vpsy mają podstawową ochronę, która w większości wypadków nie starcza. Myślisz, że większe serwery Mc/ts korzystają z podstawowej ochrony? No wątpię. 

×